.zw{
    width: 100%;
    height: auto;
}
.zw-context-title{
    width: 976px;
    height: 42px;
    padding: 12px;
    margin-bottom: 20px;
    background: #ddd;
    border-bottom: double 1px #e5e5e5;
}
.zw-context-title{
    width: auto;
    height: 42px;
    font-size: 24px;
    font-family: "Arial", "微软雅黑";
    line-height: 42px;
    text-align: left;
}
.zw-context-title p em{
    width: 33px;
    height: 33px;
    display: block;
    float: left;
    margin-top: 3px;
    margin-right: 12px;
}

.zw-context-section{
    width: 1000px;
    height: auto;
    padding-left:10px;
}
.zw-context-section h3{
    height: 30px;
    font-size: 16px;
    /*font-family: "Arial", "微软雅黑";*/
    /*line-height: 30px;*/
    /*padding-bottom: 10px;*/
    font-weight: bold;
    /*border-bottom: 1px solid #e5e5e5;*/
}
.zw-context-section {
    width: auto;
    height: auto;
    font-size: 16px;
    line-height: 32px;
    text-align: left;;
    font-family: "Arial", "微软雅黑";
}
.zw-context-section a{
    color: #f26d4f;
    font-family: "Arial", "微软雅黑";
}
.zw-context-section .olink{
    padding-top: 20px;
}
.zw-context-section .open-ynzg{
    padding: 20px 0 ;
}
.zw-context .chakan{
    display: block;
    width: 510px;
    height: 48px;
    text-align: center;
    font: 16px/48px 'Microsoft Yahei';
    border-radius: 30px;
    border: 1px dashed #ddd;
    margin: 0 auto;
    color: #666;
}
.zw-context .open-ynzg a:hover{
    border: 1px dashed #f26d4f;
}

/*流程*/
.liuchengtu span{
    position: relative;
    display: block;
    text-align: center;
}

/*报名入口页面*/
.zw-bm{margin: 30px 0;text-align: center;}
.zw-bm img{padding-top:10px}

.zw-context-section table th{
    font:16px/30px "微软雅黑";
    text-align: center;
    border-style: solid;
    border-width: 2px;
    border-color:  #909090;
}
.zw-context-section table td a{
    color:blue;
}
.zw-context-section table td {
    font: 14px/30px "微软雅黑";
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #909090;
}

